import Foundation

struct RouteSeries {

    let elevation: RouteProfile

    let speed: RouteProfile

    let pace: RouteProfile

    let hr: RouteProfile

    let energy: RouteProfile?
}

extension RouteSeries: Codable {

}
